ompi/mpi/f77/profile/ Directory Reference.TH "ompi/mpi/f77/profile/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mpi/f77/profile/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBdefines.h\fP"
.br
.ti -1c
.RI "file \fBprototypes_pmpi.h\fP"
.br
.in -1c
